﻿@model IEnumerable<CaseTecnicoWeb.Models.ViewModels.GrupoArvoreViewModel>

@{
    ViewData["Title"] = "Listagem de grupo de arvores";
}

<h1>Listagem de grupos de arvores</h1>

<p>
    <a asp-action="Create">Criar novo</a>
</p>
<table class="table">
    <thead>
        <tr>
            <th>
                @Html.DisplayNameFor(model => model.GrupoArvoreId)
            </th>
            <th>
                @Html.DisplayNameFor(model => model.Nome)
            </th>
            <th>
                @Html.DisplayNameFor(model => model.Descricao)
            </th>
            <th></th>
        </tr>
    </thead>
    <tbody>
@foreach (var item in Model) {
        <tr>
            <td>
                @Html.DisplayFor(modelItem => item.GrupoArvoreId)
            </td>
            <td>
                @Html.DisplayFor(modelItem => item.Nome)
            </td>
            <td>
                @Html.DisplayFor(modelItem => item.Descricao)
            </td>
            <td>
                @Html.ActionLink("Editar", "Edit", new { id = item.GrupoArvoreId }) |
                @Html.ActionLink("Detalhes", "Details", new { id = item.GrupoArvoreId }) |
                @Html.ActionLink("Deletar", "Delete", new { id=item.GrupoArvoreId })
            </td>
        </tr>
}
    </tbody>
</table>
